Accepted: phpmyadmin, phpmyadmin, phpmyadmin_2.8.2-0.2ubuntu0.1_i386_translations.tar.gz 4:2.8.2-0.2ubuntu0.1 (source, i386, raw-translations)

Ubuntu Installer archive at
Fri Mar 14 20:55:25 GMT 2008

 OK: phpmyadmin_2.8.2.orig.tar.gz
 OK: phpmyadmin_2.8.2-0.2ubuntu0.1.diff.gz
 OK: phpmyadmin_2.8.2-0.2ubuntu0.1.dsc
     -> Component: universe Section: web
 OK: phpmyadmin_2.8.2-0.2ubuntu0.1_all.deb
 OK: phpmyadmin_2.8.2-0.2ubuntu0.1_i386_translations.tar.gz

Upload Warnings:
No copyright file found.

Format: 1.7
Date: Tue, 11 Mar 2008 06:23:46 +0100
Source: phpmyadmin
Binary: phpmyadmin
Architecture: i386_translations all source
Version: 4:2.8.2-0.2ubuntu0.1
Distribution: edgy-security
Urgency: low
Maintainer: Piotr Roszatycki <dexter at>
Changed-By: Emanuele Gentili <emgent at>
 phpmyadmin - set of PHP-scripts to administrate MySQL over the WWW
 phpmyadmin (4:2.8.2-0.2ubuntu0.1) edgy-security; urgency=low
    + debian/patches/050_CVE-2008-1149.dpatch
     - Provides unauthorized access, Allows partial confidentiality, integrity, and
       availability violation , Allows unauthorized disclosure of information ,
       Allows disruption of service. (LP: #198745)
   * References:
 16f4f4adbbbf9e9c3a0e597b035fd467 3607214 web extra phpmyadmin_2.8.2-0.2ubuntu0.1_all.deb
 3466ae25b22bc3c3499e7bdc6e4a1d83 9122 raw-translations - phpmyadmin_2.8.2-0.2ubuntu0.1_i386_translations.tar.gz
 c871226dd7bed5d0dbdfd40205b81f82 656 web extra phpmyadmin_2.8.2-0.2ubuntu0.1.dsc
 9bfb08683a2ed5bd5038a108c25fca76 41073 web extra phpmyadmin_2.8.2-0.2ubuntu0.1.diff.gz

More information about the edgy-changes mailing list